<?php
/**
 * 上にメインメニュー左にサブメニュー枠があるレイアウト
 * Created on 2005/04/03
 * @package templates.manager
 */

// デフォルトヘッダー
if (!isset($layout_pages["header"])) {
	$layout_pages["header"] = "layout/topmenutopsub_header.inc";
}
// デフォルトフッター
if (!isset($layout_pages["footer"])) {
	$layout_pages["footer"] = "footer.inc";
}
// デフォルト空白
if (!isset($layout_pages["top"])) {
	$layout_pages["top"] = "blank.inc";
}
// デフォルト空白
if (!isset($layout_pages["left"])) {
	$layout_pages["left"] = "blank.inc";
}
// デフォルト空白
if (!isset($layout_pages["middle"])) {
	$layout_pages["middle"] = "blank.inc";
}
// デフォルト空白
if (!isset($layout_pages["right"])) {
	$layout_pages["right"] = "blank.inc";
}
// デフォルト空白
if (!isset($layout_pages["middle"])) {
	$layout_pages["middle"] = "blank.inc";
}


// ヘッダー
require(MANAGER_TEMPLATE_DIR_PATH. "/" . $layout_pages["header"]);

?><table width="100%">
	<tr>
	<td class="top_menu_area" colspan="3"><div id="top_menu_area">
<?
// メニュー
require(MANAGER_TEMPLATE_DIR_PATH . "/" . $layout_pages["top"]);

?>
</div>
	</td>
	</tr>
	<tr>
		<td class="menu_area"><div id="menu_area">
<?
// 
require(MANAGER_TEMPLATE_DIR_PATH . "/" . $layout_pages["left"]);
		
?>
		</div>
		</td>
		<div id="main_area"><td class="middle_area">
<?
// フッター
require(MANAGER_TEMPLATE_DIR_PATH . "/" . $layout_pages["middle"]);

?>

</td>
<td class="right_area">
<?
// フッター
require(MANAGER_TEMPLATE_DIR_PATH . "/" . $layout_pages["right"]);

?>

</td>
</div>
</tr>
</table>
<?
// フッター
require(MANAGER_TEMPLATE_DIR_PATH . "/" . $layout_pages["footer"]);

?>